path: /build/build/meta-mark-xl-reposcan-0.20250401.package.tar.zst
dependencies: []
compilespec:
  steps:
  - mkdir -p /meta-mark-xl/usr/share/mark-devkit/meta-mark-xl/kit-cache/ && cp -rvf
    /kit-cache/* /meta-mark-xl/usr/share/mark-devkit/meta-mark-xl/kit-cache/
  env: []
  prelude: []
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-terragon-dev-tree:bdcaa6ec847873518e23ddcd6fb9082acd13a91991f6e276f6b876120ddb4e98
  package:
    name: meta-mark-xl
    version: "0.20250401"
    category: reposcan
    requires:
    - name: mark-kits
      version: '>=0'
      category: seed
    buildtimestamp: 2025-04-01 18:23:16.070329192 +0000 UTC m=+338.516914316
    treedir: /build/packages
  package_dir: /meta-mark-xl
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-terragon-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 9c63b06d2d1c1177d4480af29dc7879dd75db49e97e5c4942aeb41d1f7f07438
compressiontype: zstd
files:
- usr/share/mark-devkit/meta-mark-xl/kit-cache/core-hw-kit-mark-xl
- usr/share/mark-devkit/meta-mark-xl/kit-cache/core-kit-mark-xl
- usr/share/mark-devkit/meta-mark-xl/kit-cache/core-server-kit-mark-xl
- usr/share/mark-devkit/meta-mark-xl/kit-cache/dev-kit-mark-xl
- usr/share/mark-devkit/meta-mark-xl/kit-cache/editors-kit-mark-xl
- usr/share/mark-devkit/meta-mark-xl/kit-cache/java-kit-mark-xl
- usr/share/mark-devkit/meta-mark-xl/kit-cache/kernel-kit-mark-xl
- usr/share/mark-devkit/meta-mark-xl/kit-cache/kits.yaml
- usr/share/mark-devkit/meta-mark-xl/kit-cache/lang-kit-mark-xl
- usr/share/mark-devkit/meta-mark-xl/kit-cache/llvm-kit-mark-xl
- usr/share/mark-devkit/meta-mark-xl/kit-cache/mark-kit-mark-xl
- usr/share/mark-devkit/meta-mark-xl/kit-cache/net-kit-mark-xl
- usr/share/mark-devkit/meta-mark-xl/kit-cache/perl-kit-mark-xl
- usr/share/mark-devkit/meta-mark-xl/kit-cache/php-kit-mark-xl
- usr/share/mark-devkit/meta-mark-xl/kit-cache/portage-kit-mark-xl
- usr/share/mark-devkit/meta-mark-xl/kit-cache/python-kit-mark-xl
- usr/share/mark-devkit/meta-mark-xl/kit-cache/python-modules-kit-mark-xl
- usr/share/mark-devkit/meta-mark-xl/kit-cache/ruby-kit-mark-xl
- usr/share/mark-devkit/meta-mark-xl/kit-cache/science-kit-mark-xl
- usr/share/mark-devkit/meta-mark-xl/kit-cache/security-kit-mark-xl
- usr/share/mark-devkit/meta-mark-xl/kit-cache/text-kit-mark-xl
- usr/share/mark-devkit/meta-mark-xl/kit-cache/xorg-kit-mark-xl
package_cacheimage: ""
runtime:
  name: meta-mark-xl
  version: "0.20250401"
  category: reposcan
